Phpf1 Max's Guestbook index.php跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188237 漏洞类型 跨站脚本
发布时间 2007-12-12 更新时间 2008-05-29
CVE编号 CVE-2008-6359 CNNVD-ID CNNVD-200903-013
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/26840
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-013
|漏洞详情
Max'sGuestbook脚本index.php中存在跨站脚本攻击漏洞,远程攻击者可以通过脚本index.php参数(1)name,(2)email,(3)message注入任意脚本或HTML程序。
|受影响的产品
Apple Mac OS X Server 10.5.2 Apple Mac OS X Server 10.5.1 Apple Mac OS X Server 10.5 Apple Mac OS X 10.5.2 Apple Mac OS X 10.5.1 Apple Mac OS X 10.5
|参考资料

来源:XF
名称:maxsguestbook-index-xss(47250)
链接:http://xforce.iss.net/xforce/xfdb/47250
来源:BID
名称:32763
链接:http://www.securityfocus.com/bid/32763
来源:BUGTRAQ
名称:20081210Max'sGuestbook(XSS)RemoteVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/499099/100/0/threaded
来源:SECUNIA
名称:33106
链接:http://secunia.com/advisories/33106
来源:OSVDB
名称:50654
链接:http://osvdb.org/50654